var R=require("./chunks/[turbopack]_runtime.js")("server/middleware.js")
R.c("server/chunks/[root-of-the-server]__06cd15c5._.js")
R.c("server/chunks/[root-of-the-server]__c711e06c._.js")
R.m(62395)
module.exports=R.m(62395).exports
